Subject: Message-ID / How is it composed?

From: Johannes Schwenke <[email-masked]>
Date: Mon, 10 Mar 1997 11:50:34 +0100

Somebody complained about the Message-IDs of my mails and news articles
composed with pine: They are cut at the end omitting the domain name like

 Message-ID: <Pine.ULT.3.95.970310110553.17090A-100000@acds12> .

I have seen complete pine Message-IDs from other sites: 

 Message-ID: <[email-masked]>

How does pine compose the Message-ID? Which (environment) variables are
used? Can I (as a normal user) change the composition myself or do I have
to interfere with the system administration?

 Johannes

--  Johannes Schwenke

 I. Physikalisches Institut der RWTH Aachen, D-52056 Aachen 
 Tel. (+49-241) 80-7165, email: [email-masked]